Aller au contenu
  • 0

Problème serveur metin dédié


FlavDark

Question

Installation des libs

 

Version des files :2012

Domaine (Base de données, Core, etc.) :libs

Votre niveau (débutant, intermédiaire, avancé) :Intermédiaire

 

Description du problème :Message d'erreur au lancement du serveur

 

 

Message d'erreur, capture d'écran :

ELF interpreter /libexec/ld-elf.so.1 not found

Abort trap

ELF interpreter /libexec/ld-elf.so.1 not found

Abort trap

ELF interpreter /libexec/ld-elf.so.1 not found

Abort trap

ELF interpreter /libexec/ld-elf.so.1 not found

Abort trap

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le règlement des demandes d'aides.

 

J'ai une machine en FreeBSD 8.3 64 bits

J'ai installé les libs64 et je n'ai pas le dossier lib32

 

Comment faire ? :'(

Lien vers le commentaire
  • Réponses 5
  • Created
  • Dernière réponse

Top Posters For This Question

5 réponses à cette question

Messages recommandés

  • 0

UP

Petite modification, maintenant j'ai ce message d'erreur :

 

/libexec/ld-elf.so.1: Shared object "libz.so.4" not found, required by "db"

/libexec/ld-elf.so.1: Shared object "libmd.so.4" not found, required by "game"

/libexec/ld-elf.so.1: Shared object "libmd.so.4" not found, required by "game"

/libexec/ld-elf.so.1: Shared object "libmd.so.4" not found, required by "game"

 

PS : Je suis passé en 32bits ..

Lien vers le commentaire
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.


×
×
  • Créer...

Information importante

Conditions d’utilisation / Politique de confidentialité / Règles / Nous avons placé des cookies sur votre appareil pour aider à améliorer ce site. Vous pouvez choisir d’ajuster vos paramètres de cookie, sinon nous supposerons que vous êtes d’accord pour continuer.